@charset "UTF-8";

.description span {
  margin: 2rem auto;
  background: linear-gradient(transparent 70%, rgba(249, 215, 106, 0.9) 70%);
  width: fit-content;
  color: #000;
  font-weight: bold;
}

.medical img,
.question img {
  margin: 2rem auto;
  width: 40%;
}

.nikkei {
  text-align: center;
}

.nikkei a {
  color: #0E12F3;
}

.example {
  position: relative;
  padding: 0.5em;
  background: #A6B5D3;
  color: white;
  width: fit-content;
  margin: auto;
}

.example::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgb(149, 158, 155);
}

.example-ul {
  display: flex;
  flex-direction: column;
  justify-self: center;
  background: #E0EAFF;
  padding: 1rem 2rem;
  border-radius: 10px;
}

.example-ul li {
  margin: 1rem 0;
  color: #2d2d2d;
}

.example-ul li strong {
  font-size: 18px;
}

.example-ul a {
  color: #0E12F3;
  text-decoration: underline;
}

@media screen and (min-width:375px) and (max-width:576px) {

  main img {
    width: 100% !important;
  }
}